{
  "format_version": 2,
  "header": {
    "description": "disk cat modification length long",
    "name": "disk cat mod length long",
    "uuid": "e80d1415-4811-4670-b2cd-3f9a1d0043ca",
    "version": [1, 0, 0],
    "min_engine_version": [1, 16, 4]
  },
  "modules": [
    {
      "description": "disk cat modification length long",
      "type": "resources",
      "uuid": "0082c79a-5ee7-479b-b637-238a566b61f0",
      "version": [1, 0, 0]
    }
  ]
}